[Monitor]
同意好友上限次数=30
申请留言=【皮皮虾淘客助手】会员申请贵店推广计划，望通过，祝合作愉快！谢谢！
开启店铺黑名单=0
含特殊词汇不发=0
开启云端黑名单=0
自动申请计划=1
重复商品=1
过滤时间=1440
指定时间=1
使用PC微信=0
开启群管功能=1
智能签到=1
邀请统计=1
入群欢迎语=1
自动拉群=1
开启群消息自动回复=1
群关键词匹配=1
群模糊匹配=1
群图灵机器人=1
自动好友申请=1
开启好友消息自动回复=1
好友关键词匹配=1
好友模糊匹配=1
好友图灵机器人=1
主动打招呼=1
开启导购=1
微信_大淘客=1
微信_商品价格=1
微信_佣金比例=1
微信_商品销量=1
微信_标记僵尸=1
微信_签到时间段=1
微信_签到时间11=8
微信_签到时间12=00
微信_签到时间21=12
微信_签到时间22=00
微信_签到赠送=1
微信_赠送晶石1=1
微信_赠送晶石2=0
微信_邀请好友赠送晶石=5
自动好友申请延时=30
[BasicSetting]
userAccount=
QLogin=1
QQUser=
AppointQ=0
Rememberpwd=0
automaticlogin=0
userpwd=
PID1=1
[Send]
自动转发_每轮发送间隔=300
自动转发_开启QQ群转发=1
自动转发_开启微信转发=1
自动转发_每次发送间隔=5
